.hometop
{
  float:left;
  width:100%;
  margin-top:15px;
}

.hometopleft
{
  font-size:44px;
  color: #0b204f; 
  font-family: 'MuseoSans', arial;
  width:380px;
  height:150px;
  float:left;
}

.hometopright
{
  float:right;
}

.homepromos
{
  float:left;
  width:100%;
  margin-top:27px;
}

.homepromo
{
  width:219px;
  height:287px;
  float:left;
  margin-left:24px;
  background-image:url(/images/home-promo-border.png);
  background-repeat:no-repeat;
  position:relative;
  padding-top: 15px;
  padding-left: 13px;
  margin-top:23px;
}

.homepromo.first
{
  margin-left:0px;
}

.homepromo .promo-title
{
  position:absolute;
  bottom:12px;
  left:13px;
  width:205px;
  height:85px;  
  text-align:right;
}
.homepromo .promo-title h3
{
  color:#fff;
  font-family: 'MuseoSans', arial;
  text-shadow: 2px 2px 3px #000;
  font-weight:normal;
  position:absolute;
  bottom:15px;
  right:15px;
  margin:0px;
}

.homepromo .promo-title a 
{
  position:absolute;
  display:block;
  bottom:0px;
  right:0px;
}

.homepromo .promoMore
{
  position:absolute;
  top:15px;
  left:13px;
  width:205px;
  height: 278px;
  color:#fff;
  font-size:12px;
  font-family: 'MuseoSans', arial;
  background-repeat:no-repeat;
}
.homepromo .promoMore a
{
  color: white;
  text-decoration: none;
  display: block;
  width: 200px;
  height: 274px;
  padding-left: 5px;
  padding-top: 4px;
}
.homepromo .promoMore a:active, .homepromo .promoMore a:hover
{
  color: #000;
}

.homepromo.c982d31 .promo-title {background-image:url(/images/promo-bottom-red.png);}
.homepromo.cf2b22a .promo-title {background-image:url(/images/promo-bottom-yellow.png);}
.homepromo.c6fc1b0 .promo-title {background-image:url(/images/promo-bottom-aqua.png);}
.homepromo.c3d94b7 .promo-title {background-image:url(/images/promo-bottom-blue.png);}
.homepromo.c723b83 .promo-title {background-image:url(/images/promo-bottom-purple.png);}
.homepromo.c19407a .promo-title {background-image:url(/images/promo-bottom-navy.png);}

.homepromo.c982d31 .promoMore {background-image:url(/images/promo-top-red.png);}
.homepromo.cf2b22a .promoMore {background-image:url(/images/promo-top-yellow.png);}
.homepromo.c6fc1b0 .promoMore {background-image:url(/images/promo-top-aqua.png);}
.homepromo.c3d94b7 .promoMore {background-image:url(/images/promo-top-blue.png);}
.homepromo.c723b83 .promoMore {background-image:url(/images/promo-top-purple.png);}
.homepromo.c19407a .promoMore {background-image:url(/images/promo-top-navy.png);}

.homepromo .promoText, .homepromo .promoText a
{
  font-size:14px;
  color:#fff;
  padding:13px;
}

.homepromo .promoText strong
{
  color:#3768b1;
}

.homepromo .promoText h3
{
  font-size:21px;
  margin-top:0px;
  font-family: 'MuseoSans', arial;
  text-shadow: 2px 2px 3px #000;
  font-weight:normal;
}

.homeBanners
{
    width:606px;
  position:relative;
}

.homeBanners .hometop .cycle-slideshow
{
    width:100%;
}

.hometopright .homeBanners .cycle-slideshow li
{
    box-shadow:2px 2px 5px 0 #000;
    border-radius:0 20px 0 0;
}


.banner
{
  width: 606px;
  padding-bottom: 8px;
  float: left;
  position:relative;
}

.banner-bottom
{
  width: 615px;
  height: 10px;
  float:left;
}

.bannerImage
{
  float:left;
  position:relative;
}

.bannerImage .main-image
{
  border:4px solid #616261;
  width: auto;
}

.bannerImage img.top-right
{
  position:absolute;
  top:0px;
  left:0px;
  width:20px;
}

.bannerRight
{
  float:left;
  width:428px;
}
.bannerRight .bannerTitle
{
  height:40px;
  background-image:url(/images/banner_top_right_bg.png);
  background-position:top right;
}

.bannerRight .bannerTitle h2
{
  font-size:22px;
  margin:0px;
  font-family: 'MuseoSans', arial;
  text-shadow: 2px 2px 3px #000;
  font-weight:normal;
  color:#fff;
  padding-top:8px;
  padding-left:15px;
  float:left;
}

.bannerRight .bannerTitle .bannerPosition
{
  float:right;
  margin-top: 10px;
  margin-right: 15px;
}

.bannerRight .bannerText
{
  position:relative;
  padding:13px;
  color: #302d2e;
  font-size:14px;
  line-height:18px;
  background-color:#fff;
}

.bannerMore
{
  position: absolute;
  bottom: 0px;
  right: 0px;
  background-repeat: no-repeat;
  background-position: bottom right;
  width: 423px;
  height: 24px;
  background-image: url(/images/home-banner-more.png);
  background-color:#fff;
  text-align: right;
  padding-right: 5px;
  padding-top: 10px;
}

.bannerMore a
{
  font-size:12px;
  color:#fff;
  font-family: 'MuseoSans', arial;
  text-shadow: 2px 2px 3px #000;
  text-decoration:none;
}

.bannerMore a:active,.bannerMore a:hover
{
  color: #d96500;
}
.bannerPosition
{
  position:absolute;
  top:13px;
  right:10px;
}

.bannerPosition .swatch 
{
  width:14px;
  height:14px;
  float:left;
  margin-right:5px;
  background-image:url(/images/home-banner-pos.png);
  background-position: top right;
 
}

.bannerPosition .swatch.active
{
  background-position: top left;
}





/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
